package com.yidian.shenghuoquan.bsetting.bean


/**
 * 手机号登录
 */
class MobileLoginBean(var request: Request, var response: Response) {

  data class Request(var mobile: String?, var code: String?)

  data class Response(
    val app_id: Int,
    val app_name: String,
    val avatar: String,
    val city_id: String,
    val city_name: String,
    val gender: String,
    val gender_text: String,
    val mobile: String,
    val nick_name: String,
    val user_id: Long
  )
}
